
D4Science Infrastructure - Task #2162

Change the linux_raid nagios plugin

Feb 05, 2016 03:28 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 05, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Development, Pre-Production,

Production

  

Description

The actual one does not understand when a volume is resyncing.

History

#1 - Feb 10, 2016 01:43 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Feb 10, 2016 01:43 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Changed everywhere.
